Netpbm CVE-2017-2587 Local Denial of Service Vulnerability

Bugtraq ID: 96702
Class: Boundary Condition Error
CVE: CVE-2017-2587
Remote: No
Local: Yes
Published: Feb 06 2017 12:00AM
Updated: Mar 16 2017 03:00AM
Credit: chunibalon
Vulnerable: Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
Netpbm Netpbm 10.47.63
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus